Multiple vulnerabilities in Ruby cgi gem25 Nov, 2021
High Patched